Mailly文档

Get the first webhook endpoint of an inbox address (legacy)

GET
/inbox/webhook/addresses/{addressId}

Returns the oldest endpoint plus endpointCount. Use /inbox/webhook/endpoints?address_id= to see all of them.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

addressId*string

Inbox address ID

Response Body

Subscription configuration

application/json
  1. response
success*boolean
subscription*|null
endpointCount*number
[key: string]?unknown
curl -X GET 'https://api.mailly.site/inbox/webhook/addresses/string'
{  "success": true,  "subscription": {    "property1": null,    "property2": null  },  "endpointCount": 0,  "property1": null,  "property2": null}